
.zscustom-section-sports-academy-07 .zsshadow-box {
  padding: 35px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  border-radius: 5px; }

.zscustom-section-sports-academy-08 .zsoverlap-image {
  margin-inline-start: -200px; }

.zscustom-section-sports-academy-09 .zsadjust-row {
  padding-block-start: 0;
  padding-block-end: 0;
  padding-inline-start: 15px;
  padding-inline-end: 15px; }

.zscustom-section-sports-academy-09 .zscentered-shadow-box {
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
  padding: 45px;
  margin-block-start: -50px; }

.zscustom-section-sports-academy-10 {
  position: relative; }
  .zscustom-section-sports-academy-10 .zprow {
    position: relative;
    z-index: 111; }

.zscustom-section-sports-academy-11 .zsshadow-box-column {
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
  margin-block-start: -150px; }

.zscustom-section-sports-academy-11 .zsborder-box {
  padding: 25px !important; }
  .zscustom-section-sports-academy-11 .zsborder-box:nth-child(odd) {
    border-right: 1px solid rgba(0, 0, 0, 0.15); }

.zscustom-section-sports-academy-11 .zsborder-box-row .zprow {
  border-block-start: 1px solid rgba(0, 0, 0, 0.15); }
  .zscustom-section-sports-academy-11 .zsborder-box-row .zprow:first-child {
    border-block-start: 0px; }

.theme-breadcrumb-container.theme-section {
  padding-block-start: 30px;
  padding-block-end: 30px;
  padding-inline-start: 0;
  padding-inline-end: 0; }

@media only screen and (min-width: 992px) {
  .zphero-boxed {
    width: 95%;
    padding-block-start: 0px;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: auto;
    margin-inline-end: auto; }
  .zphero {
    min-block-size: 85vh !important;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05); }
  .zpheader-style-01, .zpheader-style-02,
  .zpheader-style-03, .zpheader-style-04,
  .zpheader-style-05 {
    box-shadow: none; } }

@media all and (min-width: 992px) {
  .zphero {
    min-block-size: 70vh; } }

@media all and (min-width: 992px) {
  .theme-banner.zpcontainer {
    width: 95vw; }
  .theme-banner.zphero-boxed {
    padding-block-start: 0px;
    width: 90%;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: auto;
    margin-inline-end: auto; } }
